body {
    padding: 0;
    margin: 0;
    font-size: 0.75em;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    height: 100%;
    min-height: 100%;
    overflow-x: hidden;
}
h1, h2, h3, h4, h5 {
    font-family: "Montserrat", sans-serif;
}
h2 {
    font-size: 1.875rem;
    font-weight: normal;
}
#Header {
    position:fixed !important;
    top: 0;
    left: 0;
    z-index: 4;
    width: 100%;
}
#Top_bar #logo{
    padding: 4px 0 !important;
}
#Top_bar .menu > li > a {
    padding:0px 0 !important;
	color: #000 !important;
}
header #Top_bar .menu li#menu-item-77 > a{
    color: #2BD3C6 !important;
}
#Top_bar .menu li a span{
	line-height:normal !important;
}
#Top_bar nav#menu{
	margin-top:60px;
}
.home_sec .hgreen-sec, .home_sec .hpurpal-sec{
	text-align: center;
}
.home_sec h2{
    margin: 1.5em 0 0 0;
    width: 100%;
    text-align: center;
	color:#fff;
	font-size: 1.875rem;
}
#Content{
	padding-top:0px !important;
	background:#fff !important;
    margin-top:144px;
}
.benefits {
    width: 100%;
    text-align: center;
    list-style: none;
    font-size: 1.1rem;
    font-weight: 400;
    margin: 60px 0 !important;
	list-style:none !important;
}
.benefits li{
    position: relative;
    padding: 0.5em 0;
    letter-spacing: 1px;
	color:#fff;
	font-family: "Montserrat", sans-serif;
}
.benefits li:before {
    content: "";
    margin: 0 12px 0 0;
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: baseline;
    background: url(/wp-content/uploads/2017/12/tick-icon.png) no-repeat center center / 100% auto;
	display:none !important;
}
.home_sec .button{
    display: block;
    margin: 0 auto;
    padding:18px 0;
    font-size: 1.1rem;
    font-weight: 400;
    letter-spacing: 2px;
    width: 260px;
	text-transform: uppercase;
	border-radius: 40px;
	text-align: center;
	font-family: "Montserrat", sans-serif;
	background-image:none !important;
	box-shadow:none !important;
}
.home_sec .button.sd-green.inverted {
    background-color: white;
    color: #2bd3c6;
}
.home_sec .button.sd-green:hover {
    background-color: #21aca1 !important;
    color: white !important;
}
.home_sec .button.sd-purple.inverted {
    background-color: white !important;
    color: #ad5ccd !important;
}
.home_sec .button.sd-purple:hover {
    background-color: #84459d !important;
    color: white !important;
}
.learn{
    margin-top:20px;
    color: white;
    font-size: 1.1rem;
    text-decoration: underline;
}
.link{
    display:inline-block;
    text-align:center;
    width:54%;
	font-family: "Montserrat", sans-serif;
}
.hgreen-sec .learn:hover {
    color: #197c74;
}
.hpurpal-sec .learn:hover {
    color: #67367b;
}
.test-paragraph {
    padding: 10px 0;
    max-width: 80%;
    margin: 0 auto;
    font-size: 1.1rem;
	font-family: "Montserrat", sans-serif;
	color: #000;
}
#back_to_top{
	display:none;
}
.footer_copy .copyright{
	margin-top:50px !important;
}
.footer_copy .copyright {
    color: #666;
	font-family: "Montserrat", sans-serif;
}
h1{
    font-size: 3.75rem;
    font-weight: bold;
}
.hero h1, .sale-sec h1{
    text-align: center;
	font-weight:bold !important;
	font-size: 3.75rem !important;
	line-height: 3.9rem;
	color: #000;
}
a.sd-purple, span.sd-purple {
    color: #ad5ccd;
}
.hero{
	text-align:center;
}
.hero h3, .sale-sec h3{
    line-height: 2;
    max-width: 450px;
    text-align: center;
    margin: 20px auto;
	 font-size: 1rem;
    font-style: normal;
    font-weight: normal;
}
.hero .button {
    display: inline-block;
    background-color: white;
    text-transform: uppercase;
    color: #4fbbb8;
    padding: 20px 70px;
    cursor: pointer;
    -webkit-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    border-radius: 40px;
    text-align: center;
    letter-spacing: 2px;
    font-size: 1rem;
}
.button.sd-purple {
    background-color: #ad5ccd;
    color: white;
}
.hero .how {
    margin: 50px 0 0 0;
}
.hero .macbook-container:hover .macbook {
    opacity: 0.5;
    cursor: pointer;
    -webkit-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;
}
.macbook-container{
	position:relative;
}
.play_btn{
    background: url(/wp-content/uploads/2017/12/vplay-btn1.png) no-repeat center center;
    width: 100%;
    height: 139px;
    z-index: 1;
    top: 30%;
    position: absolute;
    transition: 0.5s;	
	cursor:pointer;
}
.hero .macbook-container:hover .play_btn{
	background: url(/wp-content/uploads/2017/12/vplay-btn-hover.png) no-repeat center center;
}
.remodal-overlay {
    position: fixed;
    z-index: 9999;
    top: -5000px;
    right: -5000px;
    bottom: -5000px;
    left: -5000px;
    display: none;
	background: rgba(43, 46, 56, 0.9);
}
.remodal-wrapper {
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    overflow: auto;
    text-align: center;
    -webkit-overflow-scrolling: touch;
	padding: 10px 10px 0;
}
.remodal {
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 10px;
	padding: 35px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    color: #2b2e38;
    background: #fff;
	max-width: 700px;
	position: relative;
    display: inline-block;	
	vertical-align: middle;
	outline: none;
	text-size-adjust: 100%;
	margin-top:7%;
}
.remodal .video-wrapper iframe {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.home-modal .btn-close {
    position: absolute;
    top: 10px;
    right: 10px;
    /*background: url(/wp-content/uploads/2017/12/vclose-btn.png) no-repeat center center;*/
    font-size: 20px;
    cursor: pointer;
    width: 30px;
    height: 30px;
}
.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.hero .wpb_wrapper > div {
    margin-bottom:0px;
}
[class^="icon-"]:before, [class*=" icon-"]:before{
	font-family: 'simple-line-icons' !important;
}
.icon-trophy:before {
    content: "\e006" !important;
}
.icon-rocket:before {
    content: "\e05c" !important;
}
.bresult-sec .icons {
    display: inline-block;
    background: white;
    padding: 72px 92px;
    font-size: 5rem;
    text-align: center;
	color:#000;
}
.bresult-sec .icons:hover{
    -webkit-transition: color 300ms ease-out;
	-moz-transition: color 300ms ease-out;
	-ms-transition: color 300ms ease-out;
    transition: color 300ms ease-out;
	color: #ad5ccd !important;
}
.result-content h2{
    color: #ad5ccd;
	font-size: 1.9rem;
	font-weight: normal;
	text-align: center;
	margin:25px 0px;
}
.bresult-sec .vc_col-sm-4{
	padding-left:3%;
	padding-right:3%;
}
.result-content h3 {
    line-height: 2;
	font-size: 1rem;
    font-style: normal;
    font-weight: normal;
	text-align:center;
}
.bresult-heading h1, .faq_sec h1{
	font-size: 3.75rem;
    font-weight: bold;
	text-align: center;
	margin-bottom:45px;
	color:#000;
}
.vc_tta-panel-heading{
	border-radius:0px !important;
    background-color: rgb(239, 239, 239) !important;
	color:#000 !important;
	cursor: pointer;
	font-size: 1rem;
    font-style: normal;
    font-weight: normal;			
}
.vc_tta-panel-heading a{
	padding:0px !important;
	font-weight:normal !important;
	font-size: 1rem;
	padding: 35px !important;
}
.vc_tta-panel{
	margin: 20px 0;
}
.vc_tta-controls-icon{
    left: auto !important;
    right:20px;
}
.vc_tta .vc_tta-controls-icon{
	height:23px !important;
    width: 23px !important;
	border: 2px solid #000;
    border-radius: 80px;
}
.vc_tta-controls-icon:before{
	border-color: #000 !important;
	left: auto !important; 
    right: 4px !important;
    width: 70%;	
}
.vc_tta-controls-icon:after{
	bottom: auto !important;
    top: 4px !important;
	height: 70% !important;
}
.vc_tta-panel-body h3{
    font-size: 1rem;
    font-style: normal;
    font-weight: normal;
	line-height: 2;
    padding: 0px 8% 0px 2%;	
}
.vc_tta-panel.vc_active .vc_tta-panel-heading, .vc_tta-panel.vc_active .vc_tta-panel-body{
	background-color: #AD5CCD !important;
}
.vc_tta-panel.vc_active .vc_tta-panel-body{
	border-top:0px !important;
}
.vc_tta-panel.vc_active .vc_tta-panel-heading a, .vc_tta-panel.vc_active .vc_tta-panel-body h3, .vc_tta-panel.vc_active .vc_tta-panel-heading a span{
	color:#fff;
}
.vc_tta-panel.vc_active .vc_tta-controls-icon, .vc_tta-panel.vc_active .vc_tta-controls-icon:before, .vc_tta-panel.vc_active .vc_tta-controls-icon:after{
	border: 2px solid #fff;
	border-color: #fff !important;
}
.vc_custom_1514375420187, .vc_custom_1514440168323, .vc_custom_1514523561111, .vc_custom_1514444677124, .vc_custom_1514444714530, .vc_custom_1514522353123, .vc_custom_1514522388713, .vc_custom_1514523532344, .inverted-section{
	text-align:center;
}
.vc_custom_1514445532989, .vc_custom_1514522403284, .vc_custom_1514524041283{
	text-align:center;
	margin-top:50px;
}
.vc_custom_1514375420187 .button.sd-purple, .vc_custom_1514438190283 .button.sd-purple, .vc_custom_1514523561111 .button.sd-purple, .vc_custom_1514523532344 .button.sd-purple, .vc_custom_1514523934547 .button.sd-purple{
    background-color: #ad5ccd;
    color: white;
    margin-top: 20px;	
}
.vc_custom_1514375420187 .more_faq, .vc_custom_1514438190283 .button, .vc_custom_1514440168323 .button, .vc_custom_1514523561111 .button, .vc_custom_1514445532989 .button, .vc_custom_1514444515220 .button, .vc_custom_1514446469151 .button, .vc_custom_1514444677124 .button, .vc_custom_1514444714530 .button, .partner-us .wpcf7-submit, .vc_custom_1514522353123 .button, .vc_custom_1514522518319 .button, .vc_custom_1514522403284 .button, .vc_custom_1514522388713 .button, .vc_custom_1514523532344 .button, .vc_custom_1514523934547 .button, .vc_custom_1514524041283 .button, .inverted-section .button{
    display: inline-block;
    background-color: white;
    text-transform: uppercase;
    color: #4fbbb8;
    padding: 20px 70px;
    cursor: pointer;
    -webkit-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    border-radius: 40px;
    text-align: center;
    letter-spacing: 2px;
    font-size: 1rem;
}
body #Content .button{
    display: inline-block;
    background-color: white;
    text-transform: uppercase;
    color: #4fbbb8;
    padding: 20px 70px;
    cursor: pointer;
    -webkit-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    border-radius: 40px ;
    text-align: center ;
    letter-spacing: 2px;
    font-size: 1rem ;
	font-family:"Montserrat", sans-serif;
}
.button.sd-purple{
    background-color: #ad5ccd !important;
    color: white !important;
    margin-top: 20px !important;
}
body #Content .inverted-section .button.sd-purple.inverted {
    background-color: white !important;
    color: #ad5ccd !important;
}
body #Content .inverted-section .button.sd-purple.inverted:hover {
    background-color: #84459d !important;
    color: white !important;
}
.sale-sec{
    border-top: 2px solid #efefef;
    text-align: center;
}
.sale-sec .carousel-slider .owl-item img{
	width:auto !important;
}
.sale-sec .carousel-slider .owl-dots{
    margin-top: 90px;	
}
.sale-sec .owl-dots .owl-dot span{
    background-color: #fff !important;
    width: 15px !important;
    height: 15px !important; 
    border: 2px solid #000;
	cursor:pointer;
}
.sale-sec .owl-dots .owl-dot.active span{
	background-color: #84459D !important;
}
.sale-sec .carousel-slider-outer{
	margin-bottom: 15px !important;
}
.refer h1, .sign-up-sec h1{
    font-size: 3.75rem;
    font-weight: bold;
	text-align:center;
	margin-bottom:100px !important;
	color: #000;
	line-height: normal;
}
.refer span.white {
    color: white;
}
.refer i.icons{
    position: relative;
    /*padding: 0 25% 0 calc(25% + 7px);*/
    margin-bottom: 20px;
    font-size: 4rem;
    text-align: center;
    color: white;
    z-index: 2;
}
.refer h3{
    margin-top: 30px;
    padding: 0 20%;
    line-height: 2;
	font-size: 1rem;
    font-style: normal;
    font-weight: normal;
    text-align: center;	
}
.claim-profile .vc_col-sm-4{
	text-align:center;
}
.vc_custom_1514440168323, .vc_custom_1514444677124{
	margin-top:50px;
}
.sign-up-sec, .partner-us{
    border-bottom:2px solid #efefef;
}	
.button.sd-orange {
	background-color: #FF4500 !important;
	color: white !important;
}
.button.sd-green {
    background-color: #2bd3c6 !important;
    color: white !important;
}
.sd-green .icons:hover{
    color: #2bd3c6 !important;	
}
.sd-green .result-content h2 {
    color: #2bd3c6;
}
.user_faq .vc_tta-panel.vc_active .vc_tta-panel-heading, .user_faq .vc_tta-panel.vc_active .vc_tta-panel-body {
    background-color: #2BD3C6 !important;
}
a.sd-green, span.sd-green {
    color: #2bd3c6;
}
.user-sale-sec .owl-dots .owl-dot.active span {
    background-color: #2BD3C6 !important;
}
.user-sale-sec .carousel-slider .owl-item img {
    border-radius: 10px;
    height: 210px !important;
}
.vc_custom_1514446469151 .sd-green{
	margin-top:30px;
}
.button.sd-green.inverted {
    background-color: white !important;
    color: #2bd3c6 !important;
}
.button.sd-green:hover {
    background-color: #21aca1 !important;
    color: white !important;
}
.partner-us h1{
    font-size: 3.75rem;
	text-align:center;
	color:#000;
    font-weight:bold;
	margin-bottom:30px;
}
.partner-us h3{
    font-size: 17px;
    font-style: normal;
    font-weight: normal;
    line-height: 2;	
}
.partner-us .wpcf7-form{
	display:block !important;
}
.partner-us .wpcf7-form input[type="text"], .partner-us .wpcf7-form input[type="email"]{
	height: 60px;
}
.partner-us .wpcf7-form label{
	font-weight:normal !important; 
	font-size: 16px;
}
.partner-us .wpcf7-submit{
    background-color: #2bd3c6;
    color:white;
}
.partner-us .wpcf7-submit:hover{
    background-color: #21aca1;
    color: white;
}
#Top_bar .responsive-menu-toggle i:before, #Side_slide i:before{
    font-family: "mfn-icons" !important;	
}
#Side_slide i:before{
	color: #fff;
}
#Top_bar .responsive-menu-toggle{
	color:#000 !important;
}
#Top_bar a.responsive-menu-toggle i {
    font-size: 32px !important;
}
#Side_slide #menu ul li a {
    padding: 15px 5px 15px 20px;
    color: #fff;
    line-height: 19px;
}
#menu-header-menu #menu-item-235, #menu-header-menu #menu-item-241, #menu-header-menu #menu-item-240, #menu-header-menu #menu-item-238 {
	display:none;
}
.right_no{
    position: fixed;
    right: 50px;
    top: 220px;
    z-index: 999999999;
}
.right_no a{
    display: block;
    font-size: 20px;
    color: #333;
    margin-bottom: 20px;
}
.right_no a:hover{
	color: #2bd3c6;
	text-decoration:underline;
}
.right_no .active{
	color:#2bd3c6;
	text-decoration:underline;
}


@media only screen and (max-width:1100px){
#Side_slide #menu-header-menu #menu-item-219, #Side_slide #menu-header-menu #menu-item-220{
	display:none;
}
#Side_slide #menu-header-menu #menu-item-239, #Side_slide #menu-header-menu #menu-item-235, #Side_slide #menu-header-menu #menu-item-241, #Side_slide #menu-header-menu #menu-item-240, #Side_slide #menu-header-menu #menu-item-238{
	display:block;
}
#Side_slide #menu ul li a {
    padding: 15px 5px 15px 20px !important;
	text-transform:uppercase;
	margin-right:0px !important;
}
#Side_slide #menu ul li a span{
	text-transform:uppercase;
}
#Content {
    margin-top: 13%;
}
.home_sec .button{
	width:auto;
	padding: 20px 20px;
}
}
@media only screen and (width:768px){
	#Content {
		margin-top:12%;
	}
}
@media only screen and (max-width:767px){
header#Header #Top_bar .logo #logo {
    margin:0px;
}
header#Header #Top_bar .logo {
    width: 70%;
    padding-left: 20px;
}	
header#Header #Top_bar a.responsive-menu-toggle {
    top: 50%;
	right: 20px;
}
.benefits{
	display:none;
}
.home_sec .button {
    padding: 20px 20px !important;
}
.home_sec h2 {
	margin-bottom:20px;
    line-height: normal;
}
.home_sec .vc_custom_1514289754220 {
    padding-bottom: 40px !important;
	padding-top: 50px !important;
}
.home_sec .vc_custom_1514289762531, .home #Content .vc_custom_1514291701389, .vc_custom_1514445598696, .user-sale-sec{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.test-paragraph{
	line-height:normal;
	width:100%;
}
#menu-footer-menu-1 li {
    float: none !important;
    padding:0px !important;
	text-align:center;
}
#menu-footer-menu-1 li a{
	display:inline-block !important;
}
.footer_copy .copyright {
    margin-top: 10px !important;
}
.hero h1, .sale-sec h1 {
    font-size: 2.75rem !important;
    line-height: normal;
}
.remodal {
    padding: 10px;
}
.remodal #home-video{
	height:auto !important;
}
.video-wrapper{
    padding-bottom: 0;
    padding-top: 25px;
    height: auto;
}
.home-modal .btn-close {
    top: 5px;
    right: 0px;
	z-index: 9999;
}
.hero .how {
    margin: 10px 0 0 0;
    padding: 20px 20px !important;
}
.bresult-heading h1, .faq_sec h1 {
    font-size: 2.75rem;
}
#Content .bresult-heading{
    padding-top: 50px !important;
}
#click_faq{
    padding-top: 50px !important;
    padding-right: 0 !important;
    padding-bottom: 50px !important;
    padding-left: 0 !important;
}
#Content .vc_tta-controls-icon {
    right: 5px;
}
#Content .refer, #Content .faq_sec{
    padding-top: 50px !important;
    padding-right: 0 !important;
    padding-bottom: 50px !important;
    padding-left: 0 !important;
}
.refer h1, .sign-up-sec h1 {
    font-size: 2.75rem;
    margin-bottom: 50px !important;
}
.claim-profile .vc_col-sm-4{
	margin-bottom:20px;
}
#Content .vc_custom_1514522403284 .button, #Content .vc_custom_1514522388713 .button{
	display:block !important;
	padding-left: 0px !important;
    padding-right: 0px !important;
	text-align:center;
}
.sign-up-sec{
    padding-top: 50px !important;
    padding-right: 0 !important;
    padding-bottom: 50px !important;
    padding-left: 0 !important;
}
#Content .vc_custom_1514291701389, #Content .sale-sec, #Content .sign-up-sec{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.vc_custom_1514523447345 p .button, .vc_custom_1514523934547 p .button{
	display:block !important;
	padding-left:0px !important;
	padding-right:0px !important;
}
#Content h1{
	font-size: 2.75rem !important;
}
.partner-us h1 {
    font-size: 2.75rem !important;
    line-height: normal;
}
#Content {
    margin-top: 11%;
}
.hwhat-we-text .test-paragraph {
    max-width: 100%;
}
}

#hero_sec1 .owl-item .carousel-slider__item img {
    width: 128px;
}
#hero_sec1 .owl-dots{
	display:none;
}
#hero_sec1 .owl-item {
    width: 320px !important;
}
#hero_sec1 .owl-item .carousel-slider-hero__cell__description {
	margin-top: 130px;
}